<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" type="text/css" href="/assets/main.css" media="screen"/>

    <script src="http://code.jquery.com/jquery-1.6.2.min.js" type="text/javascript"></script>
    <script type="text/javascript"
            src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.12/jquery-ui.min.js"></script>
    <script src="/assets/pocket.js" type="application/javascript" async></script>
    <script src="/assets/main.js" type="application/javascript"></script>
</head>
<body>
<div class="container">
    <header class="flex space-between">
        <a href="/">
            <img src="/assets/images/logo.png" class="logo">
        </a>
    </header>
    <div class="flex wrap space-between">
        {{ #items }}
        <div class="item-wrapper flex-1">
            <div class="item flex">
                <img class="item-image flex-1" src="{{ img }}">
                <div class="item-details flex-2 flex column space-between">
                    <div>
                        <p class="item-title">{{ name }}</p>
                        <p class="item-desc">{{ detail }}</p>
                    </div>
                    <div>
                        <p class="item-price" data-price="{{ price }}">{{ priceDigits }} ₮</p>
                        <button class="add">Нэмэх</button>
                    </div>
                </div>
            </div>
        </div>
        {{ /items }}
    </div>
    <footer class="flex" id="total">
        <p id="total-sum">0₮</p>
        <button class="btn-invoice" id="payInvoice">Төлбөр төлөх</button>
    </footer>
</div>
</body>
</html>
